[
	[
		"GTF Valkyrie",
		"PVF Horus",
		"LNAf Tyr",
		"GTF Ulysses",
		"GTF Loki",
		"PVF Thoth",
		"TF Angel",
		"TF Shrike",
		"PVF Anubis"
	],
	[
		"GTF Myrmidon",
		"PVF Tauret",
		"GTF Hercules",
		"TF Mustang Alpha Block 276a",
		"GTF Apollo",
		"PVF Seth",
		"GTB Athena",
		"TF Pele",
		"TF Mustang Alpha",
		"TF Ion",
		"TF Falcon",
		"TF Kestrel"
	],
	[
		"HLB Sekhmet",
		"GTB Zeus",
		"TB Haumea",
		"GTB Medusa",
		"GTB Ursa",
		"HLB Hesat",
		"PVB Osiris",
		"PVB Amun",
		"TB Mustang Beta"
	]
]